Not a Problem

Source Bizagi Assembly Error when Install Process Template

Dear Support Team,

When trying to install a process template / example, I am getting the following error message:

Source BizAgi Assembly version (10.0.1.2008) is different from current BizAgi version (10.0.0.2042).Please, can you help me?Thanks a lot,Pedro Gentil

Comments (2)

photo
0

Dear Pedro

The error message indicates that you have a different version, the templates are only availables for the latest official version (10.0.1.2008)

best regards

Luis Emilio

photo
0

Dear Luiz Emilio,

I proceeded with the upgrade version of Visual Studio BizAgi to the official version. The reinstallation was successful, and my processes were updated. However, when trying to install templates, the following error message is displayed (see attachment).

Thanks a lot,

Pedro Gentil